Vuln ID: CVE-2018-20683

Published:  2019-01-10  01:29:00Z

Description: commands/rsync in Gitolite before 3.6.11, if .gitolite.rc enables rsync, mishandles the rsync command line, which allows attackers to have a "bad" impact by triggering use of an option other than -v, -n, -q, or -P.

Source: NVD.NIST.GOV